{
  "gui.authme.button.auth": "Аутентификация",
  "gui.authme.button.auth.tooltip": "Привет, %s!",
  "gui.authme.button.relogin": "Повторный вход",
  "gui.authme.error.credentials": "Неверное имя пользователя или пароль!",
  "gui.authme.error.generic": "Что-то пошло не так! Пожалуйста, вернитесь и попробуйте еще раз.",
  "gui.authme.error.timeout": "Время истекло! Пожалуйста, вернитесь и попробуйте еще раз.",
  "gui.authme.toast.greeting": "Привет, %s!",
  "gui.authme.method.title": "Выберите способ входа",
  "gui.authme.method.greeting": "Привет, %s!",
  "gui.authme.method.button.microsoft": "Майкрософт",
  "gui.authme.method.button.microsoft.selectAccount": "Ctrl + клик, чтобы выбрать аккаунт",
  "gui.authme.method.button.mojang": "Mojang (или наследие)",
  "gui.authme.method.button.offline": "Оффлайн",
  "gui.authme.microsoft.title": "Войти через Microsoft",
  "gui.authme.microsoft.browser": "Теперь вы можете закрыть это окно и вернуться в Minecraft!",
  "gui.authme.microsoft.status.checkBrowser": "Пожалуйста, проверьте свой браузер...",
  "gui.authme.microsoft.status.msAccessToken": "Получение токена доступа Microsoft...",
  "gui.authme.microsoft.status.xboxAccessToken": "Получение токена доступа Xbox...",
  "gui.authme.microsoft.status.xboxXstsToken": "Получение токена Xbox XSTS...",
  "gui.authme.microsoft.status.mcAccessToken": "Получение токена доступа к Minecraft...",
  "gui.authme.microsoft.status.mcProfile": "Получение вашего профиля Minecraft...",
  "gui.authme.microsoft.warning.title": "Внимание! Параметры проверки подлинности Microsoft, отличные от стандартных.",
  "gui.authme.microsoft.warning.body": "Если вы не внесли это изменение, это может привести к утечке токена вашей учетной записи. Вы все равно хотите продолжить?",
  "gui.authme.microsoft.warning.accept": "Я знаю, что делаю",
  "gui.authme.microsoft.warning.cancel": "Назад в безопасность",
  "gui.authme.mojang.title": "Войти через Mojang (устаревшая версия)",
  "gui.authme.mojang.field.username": "Имя пользователя / адрес электронной почты",
  "gui.authme.mojang.field.password": "Пароль",
  "gui.authme.mojang.button.login": "Войти",
  "gui.authme.mojang.status.loggingIn": "Вход в Моджанг...",
  "gui.authme.offline.title": "Войти в офлайн-режиме",
  "gui.authme.offline.field.username": "Выберите имя пользователя",
  "gui.authme.offline.button.login": "Играть в автономном режиме",
  "text.autoconfig.authme.title": "Конфигурация авторизации",
  "text.autoconfig.authme.option.authButton": "Кнопка авторизации",
  "text.autoconfig.authme.option.authButton.x": "Координата X",
  "text.autoconfig.authme.option.authButton.y": "Координата Y",
  "text.autoconfig.authme.option.authButton.draggable": "Может перетащить?",
  "text.autoconfig.authme.option.methods": "Методы входа",
  "text.autoconfig.authme.option.methods.microsoft": "Майкрософт",
  "text.autoconfig.authme.option.methods.microsoft.prompt": "Подсказка к взаимодействию",
  "text.autoconfig.authme.option.methods.microsoft.port": "Порт URL-адреса обратного вызова OAuth2",
  "text.autoconfig.authme.option.methods.microsoft.clientId": "Идентификатор клиента OAuth2",
  "text.autoconfig.authme.option.methods.microsoft.authorizeUrl": "URL-адрес авторизации OAuth2",
  "text.autoconfig.authme.option.methods.microsoft.tokenUrl": "URL-адрес токена доступа OAuth2",
  "text.autoconfig.authme.option.methods.microsoft.xboxAuthUrl": "URL-адрес аутентификации Xbox",
  "text.autoconfig.authme.option.methods.microsoft.xboxXstsUrl": "URL-адрес авторизации Xbox XSTS",
  "text.autoconfig.authme.option.methods.microsoft.mcAuthUrl": "URL-адрес аутентификации Minecraft",
  "text.autoconfig.authme.option.methods.microsoft.mcProfileUrl": "URL-адрес профиля Minecraft",
  "text.autoconfig.authme.option.methods.mojang": "Mojang (или наследие)",
  "text.autoconfig.authme.option.methods.mojang.lastUsername": "Последнее использованное имя пользователя",
  "text.autoconfig.authme.option.methods.offline": "Оффлайн",
  "text.autoconfig.authme.option.methods.offline.lastUsername": "Последнее использованное имя пользователя"
}